.navbar-default{
    opacity: 0.8;
    border:0;
    position: fixed;
    left: 0;
    top: 0;
    width: auto;
    background-color:white;
}

.navbar ul li a{
    margin-top: 10px;
    font-size: 25px;
    font-family: 'Yusei Magic', sans-serif;
}

.blog-cover-img{
    background-image: url("/img/blogcover.jpg");
    width: 100%;
    height: 500px;
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    position: absolute;
    top: 0;
}

.blog-text{
    position: absolute;
    top : 120px;
    left : 30%;
    width: 600px;
    height: 300px;
    background-color: white;
    opacity: 0.9;
}

.blog-title{
    position: absolute;
    margin: 15px;  
    font-size: 80px;
    font-weight: bolder;
    font-family: 'Sofia', cursive;
    text-align: center;
    border: 10px solid black;
    padding: 10px;
}

.blog-card{
    width: 270px;
    height: 270px;
    font-family: 'Open Sans Condensed', sans-serif;
    background-color: white;
    border: 5px solid black;
    margin-left: 15px;
    margin-top: 20px;
    text-align: center;
    font-size: 50px;
    border-radius: 20px;
}

.blog-card button{
    font-size: 25px;
    position: absolute;
    top: 200px;
    border-radius: 10px;
    background: transparent;
    padding: 5px;
}